Subject: bug#8822: closed (Re: bug#8822: 23.1; Extended desktop garbles text)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 14 Oct 2019 15:54:02 +0000

Your bug report

#8822: 23.1; Extended desktop garbles text

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8822: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8822
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8822: 23.1; Extended desktop garbles text
From: Stefan Kangas <[email-masked]>
To: Krishna Karthik <[email-masked]>
Cc: Stefan Monnier <[email-masked]>, [email-masked]
Date: Mon, 14 Oct 2019 17:53:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:
> That was 8 years ago, and the suspected culprit was not Emacs.  Are you
> still seeing this on a modern version of Emacs?

The e-mail bounced, so I think it's unlikely that we'll make any
progress here and I'm closing the bug report.

Best regards,
Stefan Kangas

Subject: 23.1; Extended desktop garbles text
From: Krishna Karthik <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2011 16:15:54 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

When I connect another monitor and extend the desktop onto it text in
emacs has display problems.  The text appears to be overlapped.  Each
character also appears just before itself.  When the cursor is blinking
the character before it also blinks. This is temporarily corrected with
C-l. 

This is not reproducible if the extended monitor is removed and emacs
started again.

Thank you.

In GNU Emacs 23.1.1 (i686-pc-linux-gnu, GTK+ Version 2.22.0)
 of 2011-03-04 on roseapple, modified by Debian
Windowing system distributor `The X.Org Foundation', version
11.0.10900000
configured using `configure  '--build=i686-linux-gnu'
'--host=i686-linux-gnu' '--prefix=/usr' '--sharedstatedir=/var/lib'
'--libexecdir=/usr/lib' '--localstatedir=/var/lib'
'--infodir=/usr/share/info' '--mandir=/usr/share/man' '--with-pop=yes'
'--enable-locallisppath=/etc/emacs23:/etc/emacs:/usr/local/share/emacs/23.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/23.1/site-lisp:/usr/share/emacs/site-lisp:/usr/share/emacs/23.1/leim' '--with-x=yes' '--with-x-toolkit=gtk' '--with-toolkit-scroll-bars' 'build_alias=i686-linux-gnu' 'host_alias=i686-linux-gnu' 'CFLAGS=-DDEBIAN -g -O2' 'LDFLAGS=-g' 'CPPFLAGS=''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_IN
  value of $XMODIFIERS: nil
  locale-coding-system: iso-latin-1-unix
  default-enable-multibyte-characters: t

Major mode: Fundamental

Minor modes in effect:
  tooltip-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  global-auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
M-x r e p o <tab> r t <tab> <return>

Recent messages:
Loading /usr/share/emacs/site-lisp/haskell-mode/haskell-site-file.el
(source)...done
Loading /etc/emacs/site-start.d/50haskell-mode.el (source)...done
Loading /etc/emacs/site-start.d/50html-helper-mode.el (source)...done
Loading /etc/emacs/site-start.d/50org-mode.el (source)...done
Loading /etc/emacs/site-start.d/50psvn.el (source)...done
Loading /usr/share/emacs23/site-lisp/emacs-goodies-el/color-theme-library.el (source)...done
Loading /usr/share/emacs23/site-lisp/emacs-goodies-el/color-theme-library.elc...done
Loading /home/karthik/.emacs.d/site-lisp/themes/railscasts.el
(source)...done
For information about GNU Emacs and the GNU system, type C-h C-a.
Making completion list...